<!-- Based on https://github.com/Ames/flow -->
<html>

<head>
    
    <link rel="stylesheet" href="flow.css" media="screen" type="text/css" />

    <script type="text/javascript" src="flow-ui.js"></script>
    <script type="text/javascript" src="flow-types.js"></script>
    <script type="text/javascript" src="flow-widget.js"></script>
    <script type="text/javascript" src="flow-wire.js"></script>
    <script type="text/javascript" src="flow-node.js"></script>
    <script type="text/javascript" src="flow-main.js"></script>

</head>

<body onload='init()' onunload='unloading()'>
    <div id='container'></div>
    <div id='uiPanel' class='bezel'>
        <div style='margin-top:8px' id='library'></div>
    </div>
</body>

</html>
